- license = viewer.license

= icon('balance-scale fw')
This project is licensed under the
= succeed '.' do
  %strong= license.name

= link_to 'Learn more about this license', license.url, target: '_blank', rel: 'noopener noreferrer'
